/* color palette vars */
/* #333333 */
/* #222222 */
/* 343a40 */
/* 6c757d */
/* #484a5e */
/* #f8f9fa */
/* #4d4775 */
/* #444444; */
/* #450766 */
/* #2e2567 */
/* #140045 */
/* #6d1313 */
/* #360000 */
/* #facc34 */
/* #f4f2cc */
/* #fdf3d6 */
header {
  height: 200px;
  background: #000;
  color: #fff; }

#headshot {
  min-width: 228px;
  max-width: 228px; }

#headshot img {
  max-width: 228px;
  max-height: 200px; }

#display-text {
  min-width: 228px;
  background-color: #000000; }

#display-text p {
  z-index: 1500; }

.hdr-display {
  min-width: 228px;
  padding-left: 8px !important;
  /*/ < 576 */ }

#hdr-display-1 {
  position: absolute;
  top: 84px;
  left: -1px;
  opacity: 1;
  line-height: .8em;
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  font-size: 44.6px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  text-transform: lowercase;
  font-kerning: auto; }

#hdr-display-2 {
  position: absolute;
  top: 88px;
  left: -3px;
  opacity: .70;
  font-family: Anton;
  text-transform: uppercase;
  font-size: 6rem !important;
  font-style: normal;
  font-variant: normal;
  font-weight: 400; }

.tagline {
  font-weight: bold;
  color: #facc34;
  text-shadow: 1px 1px 1px #000; }

.tagline-ext {
  flex-wrap: nowrap; }

div.quote {
  height: 200px; }

#quoteText {
  padding: 32px 1rem;
  margin: 0; }

#home {
  background-position: top center;
  background-size: 100% auto;
  background-repeat: no-repeat; }

.webp #home {
  background-image: url("../images/piano1-light-1280.webp"); }

.no-webp #home {
  background-image: url("../images/piano1-light-1280.jpg"); }

#home p {
  font-weight: 600; }

#blog {
  background-position: top center;
  background-size: 100% 2%;
  background-repeat: no-repeat; }

.webp #blog {
  background-image: url("../images/desert-sunset-grad-1200.webp"); }

.no-webp #blog {
  background-image: url("../images/desert-sunset-grad-1200.jpg"); }

.accordion > .card .card-header {
  margin-bottom: 1px !important;
  background-color: #f8f9fa; }

.accordion > .card-body {
  background-color: #353432; }

.accordion button {
  color: #620047;
  font-size: 1.2rem; }

.accordion button:hover {
  color: #380029; }

.blog-post {
  padding-bottom: 4rem; }

.blog-post h3 {
  padding-top: 2rem; }

.blog-post-main-img, .blog-post-secondary-img {
  max-width: 100%;
  height: auto;
  padding: 2rem 0; }

div[data-post-id="2014020101"] > div {
  padding: 2em;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  color: #ffffff; }

.webp div[data-post-id="2014020101"] > div {
  background-image: url("../images/seagull-3-1280.webp"); }

.no-webp div[data-post-id="2014020101"] > div {
  background-image: url("../images/seagull-3-1280.jpg"); }

div[data-post-id="2019042601"] h3 {
  padding: 2em;
  font-weight: 600;
  background-size: auto 22rem;
  background-repeat: no-repeat;
  color: #000; }

.webp div[data-post-id="2019042601"] h3 {
  background-image: url("../images/puzzle-1280.webp"); }

.no-webp div[data-post-id="2019042601"] h3 {
  background-image: url("../images/puzzle-1280.jpg"); }

.blog-post-tags {
  font-size: smaller; }

.blockquote {
  font-style: italic;
  padding: 1rem;
  border-left: 2px solid rgba(109, 19, 19, 0.3); }

.expression {
  font-size: 2em;
  text-align: center; }

.interview .speaker {
  font-style: italic;
  font-weight: 600;
  color: #360000; }

.interview h3 {
  padding: 2em 0;
  background-repeat: no-repeat;
  background-position: right 1em;
  background-color: #fff; }

.webp .interview h3 {
  background-image: url("../images/all-access-light-120.webp"); }

.no-webp .interview h3 {
  background-image: url("../images/all-access-light-120.png"); }

#media {
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #222;
  color: white; }

.webp #media {
  background-image: url("../images/console-1200.webp"); }

.no-webp #media {
  background-image: url("../images/console-1200.jpg"); }

button.video-btn {
  border: 2px solid #cc33ff; }

button.video-btn:hover {
  border: 2px solid #ff3366; }

/* --- Begin video gallery/modal styling --- */
.modal-dialog {
  max-width: 800px;
  margin: 0px auto;
  background: #222; }

.modal-body {
  position: relative;
  padding: 0px; }

#myModal {
  border-radius: 0; }

#myModal button.close {
  padding-right: 9.5rem !important;
  color: #f00 !important; }

.close {
  position: absolute;
  right: -140px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1; }

/* --- End video gallery/modal styling --- */
#contact {
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  color: white; }

.webp #contact {
  background-image: url("../images/contact_bg_b15.webp"); }

.no-webp #contact {
  background-image: url("../images/contact_bg_b15.jpg"); }

.pagination i {
  color: #222222; }

footer {
  height: auto; }

/* --- BTT button --- */
.go-top {
  position: fixed;
  bottom: 2rem;
  right: 1rem;
  text-decoration: none;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 0.6rem;
  display: none; }

.go-top:hover {
  text-decoration: none;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5); }

/* --- Nav tabs styling--- */
/* Keep current nav tab's dark bg/wht text */
/* nav-link mb-0 in html fixes BS4's mb=-1px */
#main-tabs {
  padding: 8px 0; }

#main-tabs a {
  background-color: #343A40;
  border: none;
  text-transform: uppercase;
  margin-right: 4px; }

#main-tabs a:hover {
  background-color: #555;
  border: none; }

.nav-tabs {
  border-bottom: 0 !important; }

/* --- End nav tabs styling --- */
/* --- Begin media switching --- */
/* 2-col accordion over 375px */
@media (min-width: 375px) {
  #home .card-body {
    columns: 2; } }

/* show the mobile ICON links @ screen width < 576px */
/* hide the text nav links */
@media (max-width: 575px) {
  #main-tabs {
    padding: 0; }
  #main-tabs span.icon-tab {
    font-size: 70% !important;
    font-weight: 700; }
  .text-view {
    display: none !important; }
  /* Add the headshot bg image to header @ 576px */
  #display-text {
    min-width: 228px;
    background-repeat: no-repeat;
    background-size: 228px 200px;
    background-color: #000000; }
  .webp #display-text {
    background-image: url("../images/ms1a-muted-dark.webp"); }
  .no-webp #display-text {
    background-image: url("../images/ms1a-muted-dark.jpg"); } }

/* show the TEXT nav links above 575px screen width */
/* hide the mobile/icon links */
@media (min-width: 576px) {
  .icon-view {
    display: none !important; }
  /* 3-col accordion over 575px */
  #home .card-body {
    columns: 3; } }

#noscript-warning {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5050;
  text-align: center;
  font-weight: bold;
  font-size: 120%;
  color: #FFF;
  background-color: #AE0000;
  padding: 5px 0; }
